﻿/*Codigo admin DIPRECE*/

.parrafo:first-letter {
    }
.parrafo:first-letter{
      font-size:200%;
      float:left;
      --color:#f00;
}


/*listado de guias clinicas*/

.guias tbody tr td {
     padding: 5px 0px 5px 0px;
}

.guias tbody tr {
     border-bottom: 1px dotted #e6e6e6;
}

.guias {
     width: 100%;
}

.guias a:hover{
    color: #1ea2ff !important;
    text-decoration: none !important;
}

.alignC {
    text-align: center !important;
}


/*listado tablas*/
    .guias{width:100%}
    .guias th{border-bottom:1px dotted #db4144;padding-bottom:5px;color:#008888;text-align:left;text-transform:uppercase;font-size:11px;font-weight:bolder}
    .guias tbody tr{border-bottom:1px dotted #e6e6e6;}
    .guias tbody tr.seccionesFicha{border-bottom:0px;line-height:12px !important;}
    .guias tbody tr:first-child{padding-top:5px}
    .guias tbody tr:last-child{border-bottom:1px dotted #FFAC00;}
    .guias tbody tr td{padding:5px 0px 5px 0px;}
    .guias tbody tr td:first-child{padding-left:15px !important;background:url('/wrdprss_minsal/wp-content/uploads/2014/09/vineta8.png') 0px 12px no-repeat;}
    .guias tbody tr td.seccionesFicha:first-child{padding:0px !important;background:none;}
    .guias tbody tr td.seccionesFicha a{color:#008888 !important;text-decoration:none !important;line-height:12px;}
    .guias tbody a{color:#008888 !important;text-decoration:none !important;line-height:22px;}
    .guias tbody a:hover{color:#FFAC00 !important;text-decoration:none !important;}
/*opcion 2 del listado*/
    .guias.paddingTop tbody tr td{padding-top:10px !important;}
    .guias.verde th{border-bottom:1px dotted #008888;padding-bottom:5px;color:#008888;text-align:left;text-transform:uppercase;font-size:11px;}
    .guias.sinfondo tbody tr td:first-child{padding-left:0px !important;background:none;}
    .guias.verde tbody tr:last-child{border-bottom:1px dotted #008888;}
    .guias tr td table td{padding:0px 0px 0px 0px !important;}

/*Botones Menú GES*/
.Buttonsm {
	background-color:#006bb7;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	--font-family:arial;
	font-size:12px;
	padding:7px 16px;
	text-decoration:none;
	text-shadow:0px 0px 0px #3d768a;
}
.Buttonsm:hover {
        background: #045282;
	--background-color:#8A8C8E;
	color:#000000;
}
.Buttonsm:active {
	position:relative;
	top:1px;
}

/*Listado Temas de Salud*/
.col_1-1-1_1, .col_1-1-1_2, .col_1-1-1_3 {
        display: block;
        float: left;
}
.largebox {
clear: both;
       padding: 6px 0 24px 0;
       margin: 0 10px 0 10px;
       border-top: 1px solid #CCCCCC;
}
.largebox_title {
       font-size: 20px;
       line-height: 21px;
       font-weight: bold;
       color: #333333;
       padding: 0;
       margin: 0 0 12px 0;
}
ul.index {
       margin: 0 0 18px 0;
}
.indtab {
      clear: both;
      padding: 0 0 18px 0;
}

/*Barra de abecedario*/

.abc {
      clear:both;
      padding:1px 1px 1px 1px;
      --float:left;
      overflow:hidden;
      width:100%;
      border: 1px solid #ccc;
      background-color:#006cb7;
      
}

#abclist {
      float:left;
      left:49%;
      list-style-type:none;
      margin:0 auto;
      padding:0;
      position:relative;
      
}

#abclist li {
      float:left;
      position:relative;
      right:50%;
      margin-left:18px;
      
}
#abclist li a{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    color: #fff !important;
    background-color:#006cb7;
}
#abclist li a:hover{
    color:#000;
    front-size:20px;
    --text-shadow:3px 5px 10px #000;
    text-shadow: 0 0 10px #fff,
                 0 0 20px #fff,
                 0 0 30px #fff,
                 0 0 40px #ff00de,
                 0 0 70px #ff00de,
                 0 0 80px #ff00de,
                 0 0 100px #ff00de,
                 0 0 150px #ff00de;
}

/*Tablas*/
.datagrid table { 
border-collapse: collapse; 
text-align: left; width: 100%; 
} 
.datagrid {
--font: normal 12px/150% Arial, Helvetica, sans-serif; 
background: #fff; 
overflow: hidden; 
border: 1px solid #006699; 
-webkit-border-radius: 3px;
-moz-border-radius: 3px; 
border-radius: 3px; 
}
.datagrid table td, .datagrid table th { 
padding: 3px 10px; 
}
.datagrid table thead th {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
background-color:#006699; 
color:#FFFFFF; 
font-size: 15px; 
font-weight: bold; 
border-left: 1px solid #0070A8; 
}

.datagrid table thead th:first-child { 
border: none; 
}

.datagrid table tbody td { 
color: #00557F; 
border-left: 1px solid #E1EEF4;
font-size: 12px;
font-weight: normal; 
}

.datagrid table tbody .alt td {

 background: #E1EEf4; 
 color: #00557F; 
}

.datagrid table tbody td:first-child { 
border-left: none; 
}
.datagrid table tbody tr:last-child td { 
border-bottom: none; 
}
.datagrid table tfoot td div { 
border-top: 1px solid #006699;
background: #E1EEf4;
}

.datagrid table tfoot td { 
padding: 0; 
font-size: 12px 
} 
.datagrid table tfoot td div{ 
padding: 2px; 
}
.datagrid table tfoot td ul { 
margin: 0; 
padding:0; 
list-style: none; 
text-align: right; 
}
.datagrid table tfoot  li { 
display: inline; 
}
.datagrid table tfoot li a { 
text-decoration: none; display: inline-block;  
padding: 2px 8px; 
margin: 1px;
color: #FFFFFF;
border: 1px solid #006699;
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; }.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #00557F; color: #FFFFFF; background: none; background-color:#006699;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }


/*Menú Guia*/
.menu{
position:block;
}
.menuguia{
position: absolute;
top:650px;
right:441px;
width:195px;

}

/*Información Comunidad y Profesional*/
.morph {
display:block;
margin:auto;

    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */


  -webkit-transition: all 3s ease;
     -moz-transition: all 3s ease;
     -o-transition: all 3s ease;
     -ms-transition: all 3s ease;
     transition: all 3s ease;
}
 
.morph:hover {

    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    -webkit-filter: brightness(100%);
}

/*Programas
.zoom{
                transition: 1.05s ease;
 		-moz-transition: 1.5s ease; /* Firefox */
 		-webkit-transition: 1.5s ease; /* Chrome - Safari */
 		-o-transition: 1.5s ease; /* Opera */
                
               
}
.zoom:hover{
		transform : scale(1.05);
		-moz-transform : scale(1.05); /* Firefox */
		-webkit-transform : scale(1.05); /* Chrome - Safari */
		-o-transform : scale(1.05); /* Opera */
		-ms-transform : scale(1.05); /* IE9 */
}

.progr {
 text-decoration: none 

}
.progr a:hover{
text-decoration: underline
}*/

/*menuTab*/

#wrapper{
	width:720px;
	margin:40px auto 0;
}

#wrapper h1{
	color:#FFF;
	text-align:center;
	margin-bottom:20px;
}

/*#wrapper a{
	display:block;
	--font-size:1.2em;
	padding-top:20px;
	color:#006cb7;
	text-decoration:none;
	text-align:center;
}*/

#tabContainer {
	width:auto;
	padding:auto;
	--background-color:#2e2e2e;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}

#tabs{
	height:auto;/*30px;*/
	overflow:hidden;
}

#tabs > ul{
	font: 1em;
	list-style:none;
}

#tabs > ul > li{
	margin:0 2px 0 0;
	padding:7px 10px;
	display:block;
	float:left;
	color:#FFF;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius:4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	background: #006cb7; /* old browsers */
	background: -moz-linear-gradient(top, #0C91EC 0%, #257AB6 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0C91EC), color-stop(100%,#006cb7)); /* webkit */
}

#tabs > ul > li:hover{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabs > ul > li.tabActiveHeader{
	background: #ddd none repeat scroll 0 0;/*color pestaña activa*/
	background: #ddd; /* old browsers */
	--background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	--background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabscontent {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px; 
	padding:10px 10px 25px;
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 90%, #e4e9ed 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(90%,#FFFFFF), color-stop(100%,#e4e9ed)); /* webkit */
	margin:0;
	color:#333;
}

/*menu desplegables*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  --position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cssmenu {
  width: auto;
  --font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}

#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 10px 20px;
  border-left: 1px solid #1682ba;
  border-right: 1px solid #1682ba;
  border-top: 1px solid #1682ba;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  --font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  background: #006cb7;
  background: -webkit-linear-gradient(#006cb7, #187cbc);
  background: -moz-linear-gradient(#006cb7, #187cbc);
  background: -o-linear-gradient(#006cb7, #187cbc);
  background: -ms-linear-gradient(#006cb7, #187cbc);
  background: linear-gradient(#006cb7, #187cbc);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}

#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #eeeeee;
  background: #006cb7;
  background: -webkit-linear-gradient(#006cb7, #187cbc);
  background: -moz-linear-gradient(#006cb7, #187cbc);
  background: -o-linear-gradient(#006cb7, #187cbc);
  background: -ms-linear-gradient(#006cb7, #187cbc);
  background: linear-gradient(#006cb7, #187cbc);
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #1682ba;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #1682ba;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #d4d4d4;
  border-left: 1px solid #d4d4d4;
  border-right: 1px solid #d4d4d4;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 12px;
  color: #676767;
  background: #f7f7f7;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #4B85B4;
  color: #ffffff!important;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}

.post-header{display:none}



/*acceso SEREMIS*/

* {margin:0;padding:0;}
.limpiar { clear:both} 
#galeria figure { width:36% ; float:left ; padding:2px}
#galeria figcaption { background-color:#006cb7; color:#fff;padding:4px;text-align: center;}
#galeria figcaption:hover { background-color:rgb(38, 156, 203)}
#galeria figure img{ -webkit-border-radius:10px; border-radius:100px;} 
#galeria figure img:hover{border-radius:10px;}

#opciones img:hover{ box-shadow:5px 5px 20px 5px #666}

#noticia{background-color:#0b90f1; color:#fff;font-size:130%;float:left;width:auto;}
#titulonoticia{float:left;width:auto;font-size:130%;}

/*Planes y Programas*/

#programa figure { width:24% ; float:left ; padding:2px}
#programa figcaption { background-color:#006cb7; color:#fff;padding:4px;text-align: center;}
#programa figcaption:hover { background-color:rgb(38, 156, 203)}
#programa figure img{ -webkit-border-radius:10px; border-radius:100px;} 
#programa figure img:hover{border-radius:10px;}

#opciones img:hover{ box-shadow:5px 5px 20px 5px #666}

#areaprivada{ width:97% !important;}


/*tabla metas*/

table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Esto es para el estilo zebra. Una fila gris, la siguiente blanca, luego gris, etc. */
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background: #006cb7; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  --border: 1px solid #ccc; 
  text-align: left; 
}

/*Menu barra derecha*/
.menu-menu-salud-mental-container, .menu-menu-auge80-container, .menu-salud-bucal-informacion-al-profesional-container, .menu-salud-bucal-informacion-a-la-comunidad-container{background: #0f69b4;color: #FFF;}
.menu-menu-salud-mental-container li, .menu-menu-auge80-container li, .menu-salud-bucal-informacion-al-profesional-container li, .menu-salud-bucal-informacion-a-la-comunidad-container li{border-bottom: 1px solid #3091C1;padding: 7px;}
.menu-menu-auge80-container a, .menu-salud-bucal-informacion-al-profesional-container a, .menu-salud-bucal-informacion-a-la-comunidad-container a{margin-left: 14px;}
.menu-menu-salud-mental-container li:hover, .menu-menu-auge80-container li:hover, .menu-salud-bucal-informacion-al-profesional-container li:hover, .menu-salud-bucal-informacion-a-la-comunidad-container li:hover{background: #045282;}


/*boton nuevo*/
.boton{
    display: block;
    border: 2px solid transparent;
    background:#006bb7;    
    color: #ffffff;
    font-size: 16px;
    line-height: 25px;
    padding: 10px 0;
    text-decoration: none;
    text-shadow: none;
    border-radius: 3px;
    box-shadow: 0 1px 6px rgba(0,0,0,.12) , 0 1px 6px rgba(0,0,0,.12);
    transition: 0.25s;
    display: block;
    width: 350px;
    margin: 0 auto;
}
.boton:hover{
    background: #3498DB;
}
/*area de escritura del foro*/
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content{
border-radius: 1px!important;
border: 2px solid #F0F0F0!important;
box-shadow: 0 1px 6px rgba(0,0,0,.12) , 0 1px 6px rgba(0,0,0,.12)!important;}

#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content:focus{
border: 2px solid #719bcf!important;
}
/*boton enviar del foro*/
#bbp_reply_submit, #bbp_topic_submit{
    display: block;
    border: 2px solid transparent;
    background:#006bb7;    
    color: #ffffff;
    font-size: 16px;
    line-height: 25px;
    padding: 10px 0;
    text-decoration: none;
    text-shadow: none;
    border-radius: 3px;
    box-shadow: 0 1px 6px rgba(0,0,0,.12) , 0 1px 6px rgba(0,0,0,.12);
    transition: 0.25s;
    display: block;
    width: 100px;
    margin: 0 auto;
}
/*area de titulo para foro nuevo*/
#bbpress-forums fieldset.bbp-form input{
border-radius: 1px!important;
border: 1px solid #7c7c7c!important;
box-shadow: 0 1px 6px rgba(0,0,0,.12) , 0 1px 6px rgba(0,0,0,.12)!important;
}
#bbpress-forums fieldset.bbp-form input:focus{
border: 2px solid #719bcf!important;
}
/*aviso por correo */
#bbp_topic_subscription{display:none;}
#bbpress-forums fieldset.bbp-form label{display:none!important;}

#bbp_topic_status_select{display:none;}
#bbp_stick_topic_select{display:none}

/*eliminar la edicion del foro*/
.bbp-reply-edit-link{display:none!important;}